{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-clocks/gnome-clocks",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-clocks_install",
            "desc": "测试gnome-clocks软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_gnome-clocks_gnome-clocks_h",
            "desc": "测试 gnome-clocks 命令的帮助选项 -h"
        },
        {
            "name": "test_gnome-clocks_gnome-clocks_help-all",
            "desc": "测试 gnome-clocks 命令的帮助选项 --help-all"
        },
        {
            "name": "test_gnome-clocks_gnome-clocks_help-gapplication",
            "desc": "测试 gnome-clocks 命令的帮助选项 --help-gapplication"
        },
        {
            "name": "test_gnome-clocks_gnome-clocks_upper_v",
            "desc": "测试 gnome-clocks 命令的版本选项 -v"
        },
        {
            "name": "test_gnome-clocks_function_alarm",
            "desc": "测试 gnome-clocks 的闹钟功能"
        },
        {
            "name": "test_gnome-clocks_function_timer",
            "desc": "测试 gnome-clocks 的计时器功能"
        },
        {
            "name": "test_gnome-clocks_function_stopwatch",
            "desc": "测试 gnome-clocks 的秒表功能"
        },
        {
            "name": "test_gnome-clocks_function_worldclock",
            "desc": "测试 gnome-clocks 的世界时钟功能"
        },
        {
            "name": "test_gnome-clocks_function_settings",
            "desc": "测试 gnome-clocks 的设置功能"
        }
    ]
}